System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Collections.Specialized.NameObjectCollectionBase To be added

Provides a way to index and retrieve a collection of objects.

- Property
  System.String[] To be added: an object of type 'string []' To be added

  Gets a string array containing all the keys (module names) in the .

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added

  Copies members of the module collection to an , beginning at the specified index of the array.

  The destination . The index of the destination where copying starts. 1.0.5000.0 2.0.0.0
- Method
  System.Web.IHttpModule `` To be added

  Returns the object with the specified index from the .

  The member specified by the parameter.

  The index of the object to return from the collection. 1.0.5000.0 2.0.0.0
- Method
  System.Web.IHttpModule `` a To be added

  Returns the object with the specified name from the .

  The member specified by the parameter.

  1.0.5000.0
  2.0.0.0
- Method
  System.String `` To be added

  Returns the key (name) of the object at the specified numerical index.

  The name of the member specified by the parameter.

  Index of the key to retrieve from the collection. 1.0.5000.0 2.0.0.0
- Property
  System.Web.IHttpModule `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Web.IHttpModule `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0